Get statistics for a specific tag
GET
/v1/tags/{id}/stats
const url = 'https://api.adversarial.com/api/v1/tags/123/stats';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.adversarial.com/api/v1/tags/123/statsParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
The ID of the tag to retrieve statistics for
Example
123Responses
Section titled “Responses”Get the tag statistics
Media typeapplication/json
object
incident_count
required
integer format: int64
organization_count
required
integer format: int64
risk_count
required
integer format: int64
total_count
required
integer format: int64
Examplegenerated
{ "incident_count": 1, "organization_count": 1, "risk_count": 1, "total_count": 1}Tag not found